<?php
  switch($Etape)
  {
    case 0:
		echo "<form action='print.php' target='_blank' rel='opener'>\n";
		echo " <input type='hidden' name='Type' value='1'>\n";
		echo " <input type='hidden' name='Sous_Type' value='1'>\n";
		echo " No commande <input type='text' name='NoCommande' value='$NoCommande'><br/>\n";
		echo " No garage <input type='text' name='NoGarage' value='1'> (CHG=1,LIGNON=2)<br/>\n";
		echo " <input type='hidden' name='NoArticle' value='0'>\n";
		echo " <input type='hidden' name='NoClient' value='1'>\n";
		echo " <input type='hidden' name='Direct' value='0'>\n";
		echo " <button type='submit'>Imprimer</button>";
		echo "</form>";
    break;
  }
?>
